/* Vertical Accordion Style */
.va-container{
	position:relative;
	margin:0px auto 0 auto;
}
.va-wrapper{
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden; 
}
.va-slice{
	cursor:pointer;
	position:absolute;
	width:100%;
	left:0px;
	overflow:hidden;
}
.va-slice-1{
background-image: url(''); background-repeat: no-repeat; background-position: left center}
.va-slice-2{
background-image: url(''); background-repeat: no-repeat; background-position: left center}
.va-slice-3{
background-image: url(''); background-repeat: no-repeat; background-position: left center}
.va-slice-4{
background-image: url(''); background-repeat: no-repeat; background-position: left center}
.va-slice-5{
background-image: url(''); background-repeat: no-repeat; background-position: left center}

.va-slice-color-1{
	background-color:#97c5eb;
}
.va-slice-color-2{
	background-color:#68ace5;
}
.va-slice-color-3{
	background-color:#0072cf;
}
.va-slice-color-4{
	background-color:#0039a6;
}
.va-slice-color-5{
	background-color:#00338e;
}
.va-slice-color-6{
	background-color:#002c76;
}
.va-slice-color-7{
	background-color:#002144;
}
.va-title{
	font-family: 'Arial', sans-serif;
	text-transform:uppercase;
	font-size:17px;
	margin-left:10px;
	color:#fff;
	font-weight:bold;
	
		margin-top:-5px;

}
.va-content{
	display:none;
	margin-left:0px;
}

.va-content1{
	margin-left:-10px;
}

.va-slice p{
	font-size: 22px;
	font-style: italic;
	font-family:Georgia, serif;
}

.va-slice ul{
	margin-top:0px;
	
}
.va-slice ul li{
	line-height:15px!important;
	margin:3px 0px 0 3px;
}
.va-slice ul li:hover{ 
}

.va-slice ul li a{ 
	/*background:#2B8CC1;*/
	padding:1px 4px;
	font-size:12px;
	line-height:10px;
	font-weight:bold;
	color:#000;
	font-family:'PT Sans', sans-serif;
}
.va-slice ul li a:hover{
	/*background:#19354B;*/
	color:#fff;
}
.va-nav span{
	width:40px;
	height:25px;
	position:absolute;
	top:-100px;
	left:50%;
	margin-left:-20px;
	text-indent:-9000px;
	opacity:0.7;
	cursor:pointer;
	display:none;
	z-index:100;
}
.va-nav span.va-nav-next{
	top:auto;
	bottom:0px;
}
.va-nav span:hover{
	opacity:1.0;
}

.error{
	color:#C00;
	font-size:11px;
	font-style:italic;
	font-family:"Arial Black", Gadget, sans-serif;
}
.right h3 {
	font-size: 25px;
	color:#fff;
text-align: center;
font-family: Oswald, sans-serif;
letter-spacing: 1px;
background-color: #793600;
padding: 7px;
}
.form {
	padding: 0px 6px;
}
#sendemail h4 {
	font-size: 26px;
	line-height: 0px;
	color: #006;
}
#sendemail {
	margin-top: 20px;
border: 1px solid #999;
border-radius: 30px;
padding-bottom: 20px;
float: left;

}
#sendemail span {
	width: 109px;
	line-height: 28px;
	color: #006;
}
#sendemail .wrapper {
	min-height: 30px
}
#sendemail .textarea_box {
	min-height: 125px;
	width: 100%;
	overflow: hidden;
	padding-bottom: 6px;
}
#sendemail a {
	margin: 7px 15px 0 10px;
	float: right;
	width: 62px;
	font-style: normal;
	font-weight: bold;
	height: 32px;
	line-height: 30px;
	color:#000;
	text-decoration: none;
	text-align: center;
	background: linear-gradient(#DFDFDF, #FFFFFF) repeat scroll 0 0 rgba(0, 0, 0, 0);
	border-radius: 5px;

}
#sendemail a:hover {
	background: #FF840B;
	color: #fff;
}
#sendemail .input {
	width: 100%;
	height: 18px;
	border: 1px solid #666666;
	background: #fff;
	padding: 5px 5px;
	color: #333333;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: normal;
	margin: 0;
	border-radius: 3px;
}
textarea {
	overflow: auto;
	width: 100%;
	height: 50px;
	border: 1px solid #666666;
	background: #fff;
	color: #696968;
	font: 14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style: italic;
	margin: 0;
}

ol {
	margin: 20px 5px;
  	padding: 0;
	font-size:14px;

}
ol li {
	margin: 0;
padding: 0;

display: block;
clear: both;
color:#006;
}
ol li label {
display: block;
margin: 0;
padding: 10px 0 0 0;
} 

ol li label {
display: block;
margin: 0;
padding: 0px;
} 
ol li input.text {
width: 100%;
border: 1px solid #c0c0c0;
margin: 7px 0;
padding:2px;
height: 20px;
background: #fff;
}
.send {
	background:#fff;
	width:80px;
	height:30px;
	border-radius:5px;
	margin-top: 10px;
	text-align: center;
margin: 20px auto;
display: block;
}
